---
search:
  tags:
    - Bookmarks
    - GET
seo:
  description: >-
    Get a bookmark. Reference for the GET /v1/bookmarks/{id} endpoint in the
    Webfold API.
sidebar:
  label: Get a bookmark
  badge: GET
title: Get a bookmark
type: openapi-operation
---
`GET /v1/bookmarks/{id}`

**Responses**

- `200` — Bookmark
- `401` — Missing or invalid bearer token
- `403` — Billing or plan entitlement blocked the request
- `404` — Resource not found

Response example, 200:

```json
{
  "id": "bkm_1",
  "url": "https://example.com",
  "title": "Example",
  "description": "An example page",
  "tags": [
    "demo"
  ],
  "collection_id": "col_1",
  "owner": "dev",
  "archived_content": "string",
  "archived_at": "2019-08-24T14:15:22Z",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}
```
